objects.JSInterface(3)

NAME
objects.JSInterface

SYNOPSIS

  Public Member Functions
def __init__ (self, Config config)
def install (self)

Detailed Description

A class to interface with the JavaScript side of pyShelf.

Constructor & Destructor Documentation

  def objects.JSInterface.__init__ ( self, Config config)

Initialize the JSInterface object.

Member Function Documentation

  def objects.JSInterface.install ( self)

Install the JavaScript dependencies.

Author

Generated automatically by Doxygen for pyShelf Open Source Ebook Server from the source code.